| Home | Libraries | People | FAQ | More

## Struct template order_helper

boost::numeric::odeint::order_helper

## Synopsis

    // In header: <boost/numeric/odeint/stepper/adams_bashforth.hpp>

    template<int N>
    struct order_helper : public boost::mpl::max::type< mpl::eval_if< mpl::equal_to< mpl::modulus< int_< N >, int_< 2 > >, int_< 0 > >, int_< N >, int_< N+1 > >::type, int_< 4 > >
    {
    };